OTICS (Thailand) Co., Ltd. - Project progress work #503

Parent project # 538 (Closed): [PJ240020] Infrastructure loT system for OTICS(Thailand)

[Coding] Infrastructure loT system for OTICS(Thailand) PHP
01 May 2024 18:02 - Ryo Nozaki

Status: Closed Start date: 01 Aug 2024
Priority: Normal Due date: 31 Aug 2024
Assignee: Worawit Khantamool % Done: 100%
Category: Estimated time: 10.00 hours
Target version: Spent time: 88.00 hours
Finish date: 04 Dec 2024 DB skills: MS SQL Server
Programming skills: Web/PHP OS skills: Windows server
Description

create dashboard

History

#1 - 04 May 2024 17:09 - Ryo Nozaki
- Project changed from 144 to OTICS (Thailand) Co., Ltd.
- Parent task set to #538

#2 - 08 May 2024 23:14 - Ryo Nozaki

- Due date changed from 31 Jul 2024 to 31 Aug 2024

- Start date changed from 01 May 2024 to 01 Aug 2024
- Programming skills Web/PHP added

- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 14 Jul 2024 15:40 - Ryo Nozaki

- Assignee changed from Ronnagon Kongsuwan to Worawit Khantamool

#4 - 23 Nov 2024 02:29 - Worawit Khantamool
- Description updated

- % Done changed from 0 to 100

- Estimated time set to 10.00 h

#5 - 28 Nov 2024 15:34 - Worawit Khantamool

- Status changed from New to In Progress

#6 - 04 Dec 2024 15:00 - Worawit Khantamool
- Status changed from In Progress to Confirmation request

- Finish date set to 04 Dec 2024

#7 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed
